

.header_bottom {
    padding: 0 5%;
}

header .header_inner_left {
    left: 5%;
}

.footer_top.footer_top_full {
    padding: 4% 6%;
}

input {
border-radius: 0;
outline: 0;
}
@media only screen and (max-width: 1024px) {
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		vertical-align: middle;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;
	}
}

.title h1 {
margin-bottom: 15px;
}

.custom_pop_up .pinterest_info_on_hover .portfolio_title {
display: none !important;
}

.custom_pop_up .pinterest_info_on_hover .project_category {
display: none !important;
}

.custom_pop_up .projects_holder article .icons_holder a {
    width: 50px;
    height: 50px;
    font-size: 50px;
    line-height: 50px;
}
.woocommerce div.cart-collaterals div.cart_totals table strong, 
.woocommerce-page .div.cart-collaterals div.cart_totals table strong, 
.woocommerce div.cart-collaterals div.cart_totals table th, 
.woocommerce-page .div.cart-collaterals div.cart_totals table th {
	font-weight: 700;
    font-family: Poppins, sans-serif;
    line-height: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #161616;
}
.woocommerce div.product .cart .quantity, 
.woocommerce-cart .quantity {
	background-color: #151515;
}

.shopping_cart_dropdown .cart_list span.quantity{
background-color: transparent;
}

.woocommerce .quantity .minus, 
.woocommerce #content .quantity .minus, 
.woocommerce-page .quantity .minus, 
.woocommerce-page #content .quantity .minus, 
.woocommerce .quantity .plus, 
.woocommerce #content .quantity .plus, 
.woocommerce-page .quantity .plus, 
.woocommerce-page #content .quantity .plus {
	border: 1px solid #151515;
}
.shopping_cart_dropdown .cart_list span.quantity{
color: #8e8e8e;
}
.woocommerce div.product div[itemprop="description"] {
    margin: 18px 0 0 0;
}

.woocommerce .product h2.product_title {
    margin-bottom: 20px;
}

.woocommerce ul.products.standard li.product .qodef-product-standard-image-holder {
    margin-bottom: 25px;
}

.woocommerce-page .woocommerce_with_sidebar ul.products li.product {
    margin: 0 3.50140056022409% 35px 0;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    font-style: normal;
}
